Bug 808263 - [abrt] mysql-workbench-5.2.38-1.fc16: gobj: Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.38-1.fc16: gobj: Process /usr/bin/mysql-workbench-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:274afbdd5b06f769ee54e202c9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 20:28 EDT by Mitrandir
Modified: 2012-08-29 06:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:33:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: pwd (34 bytes, text/plain)
2012-03-29 20:28 EDT, Mitrandir
no flags Details
File: dso_list (14.88 KB, text/plain)
2012-03-29 20:28 EDT, Mitrandir
no flags Details
File: build_ids (5.81 KB, text/plain)
2012-03-29 20:28 EDT, Mitrandir
no flags Details
File: smolt_data (2.70 KB, text/plain)
2012-03-29 20:28 EDT, Mitrandir
no flags Details
File: xsession_errors (9.97 KB, text/plain)
2012-03-29 20:28 EDT, Mitrandir
no flags Details
File: maps (40.63 KB, text/plain)
2012-03-29 20:28 EDT, Mitrandir
no flags Details
File: backtrace (43.43 KB, text/plain)
2012-03-29 20:29 EDT, Mitrandir
no flags Details

  None (edit)
Description Mitrandir 2012-03-29 20:28:40 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
comment:        An error occurred when canceling edit database schema. The dialog box "Save changes". The answer - no.
crash_function: gobj
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.3.0-4.fc16.i686.PAE
pid:            9430
reason:         Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
time:           Пт. 30 марта 2012 04:19:13
uid:            1000
username:       mitrandir
var_log_messages: Mar 30 04:19:14 mitrandir abrt[10809]: Saved core dump of pid 9430 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-03-30-04:19:13-9430 (147386368 bytes)

backtrace:      Text file, 44474 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 15233 bytes
maps:           Text file, 41603 bytes
pwd:            Binary file, 34 bytes
smolt_data:     Binary file, 2766 bytes
xsession_errors: Text file, 10207 bytes

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.8tZarE
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:SSH_AGENT_PID=1602
:XDG_SESSION_ID=2
:KDE_MULTIHEAD=false
:HOSTNAME=mitrandir.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=mitrandir.localdomain;1333064311;902664;1694_TIME41218788
:XDG_SESSION_COOKIE=f9d18ec605e792daf320de930000000a-1333023127.213119-527779761
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/mitrandir/.gtkrc-2.0:/home/mitrandir/.gtkrc-2.0-kde4:/home/mitrandir/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/mitrandir/.gtkrc:/home/mitrandir/.kde/share/config/gtkrc
:GNOME_KEYRING_CONTROL=/tmp/keyring-9mFoLd
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=mitrandir
:LD_LIBRARY_PATH=/usr/lib/mysql-workbench
:SSH_AUTH_SOCK=/tmp/ssh-csZQzNba1471/agent.1471
:USERNAME=mitrandir
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1682,unix/unix:/tmp/.ICE-unix/1682
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mitrandir/.cabal/bin:/home/mitrandir/.local/bin:/home/mitrandir/bin:/usr/share/mysql-workbench/python
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/mitrandir
:QT_IM_MODULE=xim
:'PWD=/home/mitrandir/\xd0\x94\xd0\xbe\xd0\xba\xd1\x83\xd0\xbc\xd0\xb5\xd0\xbd\xd1\x82\xd1\x8b'
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1464
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:MWB_PLUGIN_DIR=/usr/lib/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlindexcheck mysqldiskusage mysqlreplicate mysqldbexport mysqldbcopy mysqlserverclone mysqlprocgrep mysqlserverinfo mysqldbcompare mysqlmetagrep mysqldiff mysqluserclone mysqldbimport mysqlrplcheck'
:KDEDIRS=/usr
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/mitrandir
:XDG_SEAT=seat0
:SHLVL=4
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:DBC_DRIVER_PATH=/usr/lib/mysql-workbench
:LOGNAME=mitrandir
:PYTHONPATH=/usr/share/mysql-workbench/python
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TmPO4YMRRZ,guid=891649a470c8432687a138ba00000022
:MWB_MODULE_DIR=/usr/lib/mysql-workbench/modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mitrandir
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/mitrandir/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-mitrandir/xauth-1000-_0
:_=/usr/bin/mysql-workbench-bin
Comment 1 Mitrandir 2012-03-29 20:28:44 EDT
Created attachment 573839 [details]
File: pwd
Comment 2 Mitrandir 2012-03-29 20:28:47 EDT
Created attachment 573840 [details]
File: dso_list
Comment 3 Mitrandir 2012-03-29 20:28:49 EDT
Created attachment 573841 [details]
File: build_ids
Comment 4 Mitrandir 2012-03-29 20:28:51 EDT
Created attachment 573842 [details]
File: smolt_data
Comment 5 Mitrandir 2012-03-29 20:28:53 EDT
Created attachment 573843 [details]
File: xsession_errors
Comment 6 Mitrandir 2012-03-29 20:28:56 EDT
Created attachment 573844 [details]
File: maps
Comment 7 Mitrandir 2012-03-29 20:29:00 EDT
Created attachment 573845 [details]
File: backtrace
Comment 8 Remi Collet 2012-08-29 06:33:38 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.